lpinfo(8)

NAME
lpinfo - show available devices or drivers

SYNOPSIS
lpinfo [ -E ] [ -l ] [ -m ] [ -v ]

DESCRIPTION
lpinfo lists the available devices or drivers known to the CUPS server. One of the -m or -v options must be specified to get any output:

-E
    Forces encryption when connecting to the server.

-l
    Shows a "long" listing of devices or drivers.

-m
    Shows the available printer drivers on the system.

-v
    Shows the available printer devices on the system.

COMPATIBILITY
The lpinfo command is unique to CUPS.

SEE ALSO
lpadmin(8), CUPS Software Administrators Manual, http://localhost:631/documentation.html

COPYRIGHT
Copyright 1993-2003 by Easy Software Products, All Rights Reserved.